Openoffice 3 en Ubuntu 8.10 Intrepid Ibex

Comentarios

Imagen de atifox

Gracias por la info, una pregunta ¿sabés si está modificada como la versión 2.4? las modificaciones que introdujo Ubuntu a OpenOffice.org como el zoom en la barra de herramientas no se encuentran en la versión 3 oficial.

Saludos.

Imagen de mapalma

Hola, es correcto lo que dices. Esta es la versión para Debian y Ubuntu. Saludos.

Lee las normas - Mi blog de Ubuntu Linux user #421873 Ubuntu user #7900

Lee las normas - Mi blog de Ubuntu Linux user #421873 Ubuntu user #7900

Imagen de Ricardo Rueda

Hola, quisiera saber si open office 3.0 funciona en gutzy.
Richard

Ricardo Rueda

Imagen de c0kit0_2oo7

Como ves estos repositorios son para intrepid, asi que en caso de que los utilices pueden causar inestabilidad en tu sistema... Si eres capaz de encontrar un paquete con openoffice para instalar o compilar.. que no vaya a causar desastres en tu gutsy, entonces hazlo.. pero no te recomiendo para nada usar repositorios de versiones distintas de distros.(Mira que ni para hardy funciona este).

En la pagina oficial de openoffice encontrarás un instalador para linux de openoffice... pero no estará modificado para trabajar ocn ubuntu o debian

---------------------------------------------------------

GNU/Linux MyBstFrnd Be4 ask'n look & srch...

Visita: Proyecto Revista

---------------------------------------------------------------------------
lestat@esdebian.org

Imagen de guman

raro k no funciones en hardy,yo lo tengo en hardy y se lo puse a un amigo en su fsty y no joroba eso si hay k bajar muchos otros paketes para cambiar con algunos k estan en versiones nuvas!

Como son las cosas, me encantaba Gnome....ahora lo odio!!!
Y como antes no me gustaba Xfce , no entiendo por que ahora lo adoro!!!

Imagen de c0kit0_2oo7

Pues lo que pongo "ni para hardy funcionan" es porque en su momento cuando agregué esos repositorios a mi sources.list después de hacer el update no me detectaba que tuviese ninguna actualización por realizar... no lo se, igual eso se solucionó. En Intrepid cuando me actualicé si que pude instalar el OOo3.0.... Más que nada lo digo porque nunca es recomendado utilizar repositorios que no sean de la versión que se utiliza... aunque la verdad no estoy muy a la onda de como van los de launchpad

---------------------------------------------------------

GNU/Linux MyBstFrnd Be4 ask'n look & srch...

Visita: Proyecto Revista

---------------------------------------------------------------------------
lestat@esdebian.org

Imagen de daco0

Pues se me hace atractivo... pero lo agregué actualizó y se cierra solo cargando cualquier documento... por lo pronto, hasta que salga en el repo oficial, yo me espero...